Subject: Re: [PATCH v2 08/10] ASoC: samsung: Rename Arndale card driver

From: Mark Brown <[email-masked]>
Date: Tue, 1 Oct 2019 12:22:28 +0100

On Fri, Sep 20, 2019 at 03:02:17PM +0200, Sylwester Nawrocki wrote:
> Rename arndale_rt5631.c to just arnddale.c as we support other CODECs
> than RT5631.  While at it replace spaces in Kconfig with tabs.

This doesn't apply against current code, please check and resend.
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel